Subject: [Ldap-dir] mend

From: "Ottilia Mckinney" <[email-masked]>
Date: Wed, 20 Sep 2006 05:33:53 -0700

Come along to us after the rum issue tonight and wet the stripefor luck. There was nothing deliberate ineither of these actions, they were purely spontaneous.
Well, our two sportsmen from Lancashire, one of whomwas suffering from what the M.
Life for them held nothing new inthe matter of humiliation. He could only stare atPritchard, while his own sight blurred in sympathy. Them bloody chaps ave a cushy job, said little Martlow withresentful envy. I suppose Captain Malet will write to her, said Corporal Tozer.
Them bloody chaps ave a cushy job, said little Martlow withresentful envy. Es afriend o yours, though I cant say Im sweet on im myself. Th bugger werenever any bloody good to me. I suppose Captain Malet will write to her, said Corporal Tozer. Corporal Tozer told me you wished to see me, sir.
The warm smelly darkness of the tent seemed almost luxurious ease.
Thats all right, then; bring him along, sergeant. Redmain was the name called out; and as at first there was noreply, it was repeated.
Were on the move, corporal, he announced.
Take your cooker, said that astute counsellor.
Were on the move, corporal, he announced. Thats all right, then; bring him along, sergeant.
Then they heard the regimental, full of zeal, and bursting withsuppressed blasphemy.
Let theorderly-room do its own work, instead of trying to run the wholeshow yourself.
All right, you bugger, I said to myself, meaning him of course,Ill get you yet. Blown to fuckin bits as soon as we got out of thetrench, poor bugger.
Have you a wife and children of your own?
Let theorderly-room do its own work, instead of trying to run the wholeshow yourself.
At last Captain Malet ceased to probe themystery. The colour-sergeants just goin to sit back,an let im get on with it.
The warm smelly darkness of the tent seemed almost luxurious ease. Have you a wife and children of your own? All that hedid was improvised, and perhaps he had more than his fair shareof luck.
It reassures itself after thatfirst despairing cry: It is I!
Corporal Tozer told me you wished to see me, sir. His voice showed he wasmoving about the camp.
Dont anticipate him, and dont try to get in first.
If our chapshang onto what we got, therell be some buryin parties out.
One of them turned to me as soon as thetrain started, and said: Can we smoke, chum?
My business was to establish a moral superiority over two membersof the criminal classes. 

_______________________________________________
Ldap-dir mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/ldap-dir